#AllInThere
	{
		padding:2em 0 2em 0;
	}
	
#chat-box
	{
		width:76%;
		float:left;
		border:1px solid #d5d6d7;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
#chat-menu
	{
		margin:0 0 0 1.5%;
		width:22%;
		float:left;
		border:1px solid #d5d6d7;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
#chat-box #chat-box-title
	{
		border-bottom:1px solid #e2e3e4;
	}
#chat-box #chat-box-title span
	{
		color:#a4adc0;
		font-size:0.9em;
		line-height:28px;
	}
#chat-box #chat-box-title a
	{
		background:url(http://static.sevas.ru/generator/template-files/images/chatimg/close.png) no-repeat 50% 50%;
		float:left;
		display:block;
		width:30px;
		height:29px;
		
	}
#chat-box #allmes
	{
		padding:1em;
	}
#chat-box #allmes .chat-data
	{
		text-align:center;
		background:url(http://static.sevas.ru/generator/template-files/images/chatimg/dotted.png) no-repeat 50% 100%;
		margin:0 0 1em 0;
	}

#chat-box #allmes .chat-one-message
	{
		margin:0 0 1em 0;
	}
#chat-box #allmes .my-nick-name
	{
		float:left;
		color:#febe21;
	}
#chat-box #allmes .his-nick-name
	{
		float:left;
		color:#498ead;
	}
#chat-box #allmes .message-time
	{
		float:right;
		color:#d7dbe2;
	}
#chat-box #allmes .message-content
	{
		margin:0.5em 0 0.5em 0;
		font-size:0.9em;
		line-height:1.1em;
		padding:0 3em 0 0;
	}
#chat-box #messend
	{
	}
#chat-box #chat-form #chatTextArea
	{
		background-color:#edeff3;
		width:100%;
		padding:0 1px 0 1px;
		position:relative;
		right:1px;
		border:none;
		resize:none;
		height:10em;
		-moz-box-shadow: inset 0px 3px 3px -2px #3d3d3d, inset 0px -3px 3px -2px #7a7a7a;
		-webkit-box-shadow: inset 0px 3px 3px -2px #3D3D3D, inset 0px -3px 3px -2px #7a7a7a;
		box-shadow: inset 0px 3px 3px -2px #3D3D3D, inset 0px -3px 3px -2px #7a7a7a;
	}
#chat-box #chat-form #chat-buttons
	{	
		height:40px;
	}

#chat-box #chat-form #chat-smiles-box
	{
		float:left;
		position:relative;
	}
#chat-box #chat-form #chat-smiles-box #chat-smiles-list {
		display:none;
		position:absolute;
		bottom:30px;
		left:29px;
  		background:white;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		padding:5px;
		width:156px;
}
#chat-box #chat-form #chat-smiles-box #chat-smiles-list #chat-smiles-arrow
	{
		position: absolute;
		width: 0;
		height: 0;
		border: 10px solid transparent;
		border-top-color: white;
		
	}
#chat-box #chat-form #chat-smiles-box #chat-smiles-list img
	{
		display:block;
		float:left;
		margin:3px;
		cursor:pointer;
		
	}
#chat-box #chat-form #chat-smiles-box #main-smile
	{
		display:block;
		margin:8px 0 0 2em;
		width:25px;
		height:23px;
		background:url(http://static.sevas.ru/generator/template-files/images/chatimg/smylik_icon.png) no-repeat;
	}
#chat-box #chat-form #chat-buttons .chatSubmitButton
	{

		background:url(http://static.sevas.ru/generator/template-files/images/chatimg/arrow.png) no-repeat 100% 50%;
		display:block;
		float:right;
		margin:0 1em 0 0;
		height:40px;
		border:none;
		color:#9fa0a1;
		padding:0 2em 0 1em;
		cursor:pointer;
	}
#chat-menu #chat-menu-title
	{
		color:#a4adc0;
		text-indent:0.5em;
		padding:0.5em 0 0.5em 0;
		border-bottom:1px #e2e3e4 solid;
	}
#chat-menu #chat-menu-content
	{
	}
#chat-menu #chat-menu-content #find-man
	{
		background:url("http://static.sevas.ru/generator/template-files/images/chatimg/lupa.png") no-repeat 95% 50% #d8eaf2;
		display:block;
		width:70%;
		padding:5px 30px 5px 15px;
		margin:0.5em auto;
		border:none;
		border-bottom:1px solid white;
		border-right:1px solid white;
		border-top:1px solid #b6c5cc;
		border-left:1px solid #b6c5cc;
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		border-radius: 15px;
	}
/*#chat-menu #chat-menu-content #Find-Man-Form
	{
		position:relative;
	}
#chat-menu #chat-menu-content #Find-Man-Form #Find-Man-lupa
	{
		background:url("http://static.sevas.ru/generator/template-files/images/chatimg/lupa.png") no-repeat;
		width:16px;
		height:17px;
		top:5px;
		right:10%;
		position:absolute;
	}*/
#chat-menu #chat-menu-content #men-list
	{
		width:100%;
		margin:0.5em 0 0.5em 0;
	}

#chat-menu #chat-menu-content #men-list .one-man
	{
		display:block;
		width:100%;
		position:relative;
		margin:2px 0 2px 0;
	}
#chat-menu #chat-menu-content #men-list .one-man .one-man-link
	{
		width:100%;
		height:100%;
		position:absolute;
		top:0;
		left:0;
		display:block;
		z-index:10;
	}
#chat-menu #chat-menu-content #men-list .one-man .one-man-avatar
	{
		border:1px solid #cecece;
		width:44px;
		height:44px;
		float:left;
		margin:2px 10px 2px 10px;
	}

#chat-menu #chat-menu-content #men-list .one-man .one-man-nick-name
	{
		float:left;
		position:absolute;
		top:35%;
		margin-left:66px;
		margin-right:10px;
		font-size:0.9em;
	}
*:first-child+html #chat-menu #chat-menu-content #men-list .one-man .one-man-nick-name
	{
		margin-left:0px;
	}
#chat-menu #chat-menu-content #men-list .one-man .one-man-close
	{
		display:none;
		position:absolute;
		width:5px;
		height:5px;
		top:5px;
		right:5px;
		background:url(http://static.sevas.ru/generator/template-files/images/chatimg/one-man-close.png) no-repeat;
		z-index:20;
	}
#chat-menu #chat-menu-content #men-list .one-man .one-man-close:hover
	{
		-moz-box-shadow: 0 0 20px #555;
		-webkit-box-shadow: 0 0 20px #555;
		box-shadow: 0 0 20px #555;
	}
#chat-menu #chat-menu-content #men-list .one-man .orange-border-left
	{
		display:none;
		width:3px;
		height:50px;
		background:#ffb500;
		position:absolute;
		top:0px;
		left:-1px;
		border-right:1px solid #f5f6f7;
	}
#chat-menu #chat-menu-content #men-list .one-man .orange-triangle
	{
		display:none;
		position: absolute;
		width: 0;
		height: 0;
		border: 8px solid transparent;
		border-right-color: #ffb500;
		left:-16px;
		top:19px;
	}
#chat-menu #chat-menu-content #men-list .one-man .orange-border-right
	{
		display:none;
		width:3px;
		height:50px;
		background:#ffb500;
		position:absolute;
		top:0px;
		right:-1px;
		border-left:1px solid #f5f6f7;
	}
#chat-menu #chat-menu-content #men-list .current-man .one-man-close
	{
		display:block;	
		z-index:20;
	}
#chat-menu #chat-menu-content #men-list .current-man 
	{
		background:url(http://static.sevas.ru/generator/template-files/images/chatimg/one-man-gradient.png) repeat-x;
	}
#chat-menu #chat-menu-content #men-list .current-man .orange-border-left
	{
		display:block;	
	}
#chat-menu #chat-menu-content #men-list .current-man .orange-triangle
	{
		display:block;	
	}
#chat-menu #chat-menu-content #men-list .current-man .orange-border-right
	{
		display:block;	
	}